

.title.has_background{
    box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.15);
}

.alignment-right {
text-align: right !important;
}

.eh-shadow {
box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.15);
border-radius: 10px;
}

.blog .background_color_sidebar .column2 {
background-color: #f9f8f4 !important;
}

.date , .time, .blog_time, .post_author {
display: none;
}

.q_circles_holder.four_columns .q_circle_inner {
    width: 90px;
    height: 90px;
}

.q_circles_holder.four_columns:before {
     top: 45px;
}

.q_circles_holder:before {
    width: 80%;
    left: 10%;
}

.sidebar .textwidget .wpcf7-acceptance a, aside.sidebar .widget:not(.qode_latest_posts_widget) a:hover {
    color: #b0d235 !important;
}

.pea_cook_wrapper p {
color: white;
}

aside.sidebar .widget:not(.qode_latest_posts_widget) a {
color: #000000;
}

aside.sidebar .widget:not(.qode_latest_posts_widget) a.qbutton {
color: white;
}